@charset "UTF-8";

/*--------------------------------------------------------------------
recruit.html
recruit.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/recruit.png); }


/*------------Voice---------------------------------------------------------------*/
div#Voice h4 span {
	display: block;
	padding-top: 0.2em;
	line-height: 1.2;
	font-size: 53.84615384615385%;
	color: #2a2b2b;
}
div#Voice h4 span:before {
	display: inline-block;
	padding-right: 0.2em;
	content: "［";
}
div#Voice h4 span:after {
	display: inline-block;
	padding-left: 0.2em;
	content: "］";
}
div#Voice dl dt {
	margin-bottom: 15px;
	padding: 0 10px 10px;
	border-bottom: 1px solid #959595;
	line-height: 1.2;
	font-size: 157.1428571428571%;
}
div#Voice dl dd + dt { margin-top: 1em; }


/*------------Atmos---------------------------------------------------------------*/
div#Atmos dl {
	width: 100%;
	margin: 0 auto 1em;
	text-align: center;
}
div#Atmos dl dt {
	margin-bottom: .3em;
	line-height: 1.2;
	text-align: center;
	font-size: 1.95em;
	font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: bold;
	color: #008017;
}
div#Atmos p#EndTxt {
	margin-top: .3em;
	text-align: center;
}
div#Atmos ul + h5 { margin-top: 30px; }
div#Atmos h5 {
	margin-bottom: 20px;
	padding: 0 10px 10px;
	border-bottom: 2px solid #949595;
	line-height: 1.2;
	font-size: 150%;
	color: #008017;
}
div#Atmos ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
div#Atmos ul li {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
div#Atmos ul li:nth-child(3n) {  margin-bottom: 0; }
div#Atmos ul li p + p {
	margin-top: 0.3em;
	text-align: center;
}


/*------------Method---------------------------------------------------------------*/
div#Method div#SecuTxt dl {
	width: 100%;
	margin: 0 auto 2em;
	text-align: center;
}
div#Method div#SecuTxt dl dt {
	margin-bottom: .3em;
	line-height: 1.2;
	text-align: center;
	font-size: 1.95em;
	font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: bold;
	color: #008017;
}
div#Method div#SecuTxt dl dd { margin-bottom: 1em; }
div#Method div#SecuTxt dl dd ul li {
	display: inline-block;
	margin-bottom: 0.5em;
	padding: 0.15em 0.5em;
	background: #dddddd;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	text-align: center;
	font-size: 1.2em;
}
div#Method div#TopTxt {
	width: 100%;
	margin: 0 auto 40px;
	overflow: hidden;
}
div#Method div#TopTxt h4 {
	margin: 0;
	padding: 0;
	background: inherit !important;
	line-height: 1.2;
	text-align: center;
	font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 2.55em;
	font-weight: bold;
	color: #008017;
}
div#Method div#TopTxt h5 {
	margin-top: 0.5em;
	line-height: 1.2;
	text-align: center;
	font-size: 1.95em;
}
div#Method div#TopTxt p {
	margin-top: 0.2em;
	line-height: 1.2;
	text-align: center;
	font-size: 1.35em;
}
div#Method div#TopTxt ul {
	width: 100%;
	margin-top: 1.5em;
	list-style: none;
	overflow: hidden;
}
div#Method div#TopTxt ul li {
	width: 50%;
	margin-bottom: 2%;
	float: left;
}
div#Method div#TopTxt ul li span {
	display: block;
	width: 96%;
	margin: 0 auto;
	padding: 0.15em 0;
	background: #008017;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	text-align: center;
	font-size: 128.5714285714286%;
	color: #fff;
}
div#Method div#SpeBtn {
	width: 100%;
	margin: 30px auto 0;
}
div#Method div#SpeBtn a {
	display: block;
	height: 0;
	padding-top: 25%;
	background: url(../../img/pc/recruit/special_btn.jpg) no-repeat left top;
	background-size: cover;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
	transition: opacity .3s;
}
div#Method div#SpeBtn a:hover {
	text-decoration: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}